<?php
/**
* loads every component associated with the customizer. 
*
* @since Interactive Education 1.0.0
*/

function interactive_education_modify_default_settings( $wp_customize ){

	$wp_customize->get_setting( 'blogname' )->transport = 'postMessage';
	$wp_customize->get_setting( 'blogdescription' )->transport = 'postMessage';

}
add_action( 'customize_register', 'interactive_education_modify_default_settings' );